/* généralités */

body, #wrap {
    border: none;
    background: #e4e0d7 url('../images/fond.png');
}

header {
    background: #fff url('../images/header.png');
}

header img {
    max-width: 100%;
    height: auto;
}

.row {
    margin-bottom: 0;
}

a:hover{
  color: #1937ca !important;
}

h3{
  background: #4c4c4c;
  color: #fff;
  margin: 20px 0;
  padding: 2px 8px;
  box-sizing: border-box;
}

.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    margin-bottom: 0;
}

.block ol, .block ul {
    padding: 0;
}

.views-field-field-tags a, .field-name-field-tags a, .button, button, input[type="submit"], input[type="reset"], input[type="button"]{
  background: #4c4c4c !important;
  border: none;
  box-shadow: inset 0 0 0 0 transparent;
  text-shadow: inset 0 1px 0 0 #4c4c4c;
  color: #ccc !important;
  padding: 4px 6px;
  text-decoration: none !important;
}

.views-field-field-tags a:hover, .field-name-field-tags a:hover, .button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{
  background: #1937ca !important;
  border: none;
  box-shadow: inset 0 0 0 0 transparent;
  text-shadow: inset 0 1px 0 0 #1937ca;
  color: #fff !important;
}


header .one_half{
  padding: 0;
  height: auto;
  min-height: auto;
  max-height: 100px;
  vertical-align: middle;
}



.region-header-top-right {
    text-align: right;
}


/* header */

.region-header-top-left {
    font-size: 0.75em;
    color: #5e5e5e;
    line-height: 1em;
}

.region-header-top-left .last{
  line-height: 10px;
  padding-top: 26px
}

.region-header-top-right #block-block-9{
  margin-right: 50px
}

.region-header-top-right #block-block-9 .search{
  margin: 10px 10px 0 0;
  display: block;
}



/* block des langues */

.region-header-top-right #block-locale-language {
    width: 54px;
    background: #fff;
    border-radius: 8px;
    float: right;
    padding: 4px;
    margin: 0px 0 20px 10px;
    font-size: 0.8em
}

.region-header-top-right #block-locale-language h2 {
    font-size: 1.2em;
}

.region-header-top-right #block-locale-language li {
    list-style: none;
}


/* recherche */

.region-header-right {
    text-align: right;
}


/* menu */

#navigation{
  margin-bottom: 0;
}

.front #navigation{
  margin-bottom: 20px;
}

#navigation ul, #navigation ul.sf-menu {
    background: none;
    border: none !important;
    box-shadow: 0 0 0 0 transparent;
}

#navigation ul li, #navigation ul.sf-menu li {
    background: none;
    border: none;
}

#navigation ul li ul, #navigation ul.sf-menu li ul {
    margin-top: -3px
}

#navigation ul li a.active, #navigation ul.sf-menu li a.active {
    background: transparent;
}


#navigation span.fa{
  font-size: 1.4em;
  margin-right: 4px
}

#navigation li.expanded > a, #navigation li.menuparent > a{
  background: none;
}

#navigation ul li.expanded a, #navigation ul.sf-menu li.menuparent a{
  padding-right: 14px;
}

#navigation li.expanded:hover > a, #menu li.expanded:active > a,
#navigation li.menuparent:hover > a, #menu li.menuparent:active > a{
  background: #F0F0F0;
}


/* diaporama */

.highlighted {
    background: #4c4c4c;
    margin-top: -20px;
    padding: 20px 0;
}

.region-highlighted {
    padding: 0;
    margin: 0 auto;
}

.flexslider {
    border: none;
    margin: 0 auto;
    background: #4c4c4c;
}

/* .flexslider:before{
  content: '';
  background: transparent url('../images/rayures.png') repeat-x center;
  height: 20px;
  width: 100%;
  display: block;
  margin-bottom: -10px;
  z-index: 100;
  position: relative;
}
.flexslider:after{
  content: '';
  background: transparent url('../images/rayures.png') repeat-x center;
  height: 20px;
  width: 100%;
  display: block;
  margin-top: -10px;
  z-index: 100;
  position: relative;
}

*/

.flexslider, .flexslider-1, .views-field-field-image-diaporama, .views-field-field-image-diaporama .content {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.flexslider-1 ul {
    overflow: hidden;
}

.flexslider-1 ul li {
    display: inline-block;
}

.flex-control-nav {
    bottom: 0px;
    z-index: 20000;
}

.flex-control-paging li a {
    background: rgba(255, 255, 255, 0.5)
}

.flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.9)
}

.slideshow-text-wrapper {
    position: absolute;
    bottom: 30px;
    left: 20px;
    background-color: rgba(0, 0, 0, 0.4);
    width: auto;
    padding: 10px;
    color: #fff;
}

.slideshow-text-wrapper h2 {
    text-transform: uppercase;
    color: #fff;
    font-weight: normal;
    font-size: 1.4em
}

.flex-direction-nav a {
    display: block !important;
    background: rgba(0, 0, 0, 0.4);
    padding: 4px;
    height: 40px;
    color: rgba(255, 255, 255, 0.4) !important;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    line-height: 44px
}


/* contenu page accueil */

.three {
    padding: 10px 0 0 0
}

.three:before {
    width: 100%;
    height: 1px;
    display: block;
    clear: both;
}

.three #content {
    width: 100%;
}


/* les pictos sur la page d'accueil */

.pictos .content {
    text-align: center;
    font-weight: bold;
    font-size: 1.1em
}


/* les 3 blocs sur la page d'accueil */

.view-blocs-accueil h2{
  font-size: 1.2em
}

#content.content .one_third {
    background: #fff;
}

#content.content .one_third .views-field-title, #content.content .one_third .views-field-body {
    padding: 8px
}

#content.content .one_third .views-field-title {
    text-transform: uppercase;
}

#content.content .one_third.first {
    box-sizing: border-box;
}

#content.content .one_third.second {
    box-sizing: border-box;
}

#content.content .one_third.third .views-field-field-lien-bloc-accueil a {
    box-sizing: border-box;
}

#content.content .one_third .views-field-field-lien-bloc-accueil a {
    display: block;
    padding: 6px 0;
    text-align: center;
    width: 100%;
    margin-top: -8px;
    font-size: 2em;
    color: #fff;
}

#content.content .one_third.first .views-field-field-lien-bloc-accueil a {
    background: #fc6c09;
}

#content.content .one_third.second .views-field-field-lien-bloc-accueil a {
    background: #009fe4;
}

#content.content .one_third.third .views-field-field-lien-bloc-accueil a {
    background: #e51580;
}

#content a{
  color: #1937ca;
}

#content .fa:before{
  margin-right:10px
}

#content h3 a{
  color:#fff !important;
}


/* la citation sur la page d'accueil */

.region-highlighted-two {
    margin-top: -30px;
}

/* les news sur la page d'accueil */

.news {
    background: #f4f2e9 url('../images/news.png');
    margin-top: 20px;
    padding: 20px 0
}

.news h2 {
    background: url('../images/newsh2.png') no-repeat top left;
    font-weight: bold;
    color: #4c4c4c;
}

.news .button{
  color: #ccc;
}

.view-les-news-sur-la-page-d-acceuil .views-responsive-grid .one_fourth {}

.view-les-news-sur-la-page-d-acceuil .views-responsive-grid .one_fourth .views-field-title a {
    font-size: 1.2em;
    color: #4f4f4f;
    font-weight: bold;
}

.view-les-news-sur-la-page-d-acceuil .views-responsive-grid .one_fourth .views-field-title a:hover{
  color: #1937ca;
}


.view-les-news-sur-la-page-d-acceuil .views-responsive-grid .one_third .views-field-title-1{
  margin-top: -20px !important;
}

/* les news en page internes */

.view-toutes-les-news .views-field-title,
.view-toutes-les-news .views-field-body,
.view-toutes-les-news .views-field-field-tags,
.view-toutes-les-news .views-field-title-1{
  padding: 0 10px
}

.views-field-body


/* le contenu général */

#main {
    padding: 0px;
}

blockquote {
    background: #fff;
    margin: 20px 0;
    border-left: 10px solid #4c4c4c;
    padding: 10px 10px 0.5em 10px;
    background: #fff;
    quotes: "\201C""\201D""\2018""\2019";
    font-size: 1.2em;
    clear: both;
    display: block;
}

.three #content p img {
    max-width: 100% !important;
    height: auto !important;
}

/*  les filtres de recherche */

.views-exposed-widgets {
    background: #f1f1f1;
    padding: 6px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

/* les grilles */

.views-responsive-grid .one_half {
    background: #fff;
    padding: 0px;
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 10px
}

.views-responsive-grid .one_half .views-label, .views-responsive-grid .one_half .field-content {
    display: inline-block !important;
}

.views-responsive-grid .one_half .views-field {
    margin-bottom: 10px
}

.views-responsive-grid .one_half .views-label {
    font-weight: bold;
}

.views-responsive-grid .one_half .views-field-title {
    font-weight: bold;
    font-size: 1.2em;
    padding: 0 10px;
    box-sizing: border-box;
}

.page-productions-scientifiques .views-responsive-grid .one_half .views-field-title {
    font-weight: normal;;
    font-size: 1em;
    padding: 0 10px;
    box-sizing: border-box;
}
.page-productions-scientifiques .views-responsive-grid .one_half .big{
  font-size: 1.3em
}

.page-productions-scientifiques .views-responsive-grid .one_half .images{
  height: 200px;
  display: block;
  text-align: center;
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 10px;
}

.page-productions-scientifiques .views-responsive-grid .one_half .images img{
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

.page-laboratoire-toutes-les-news .views-field-field-image{
  height: 150px;
  display: block;
  text-align: center;
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 10px;
}

.page-laboratoire-toutes-les-news .views-field-field-image img{
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

.views-field-field-image-du-materiel{
  height: 200px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 10px;
}

.views-field-field-image-du-materiel img{
  max-width: 100% !important;
  height: auto !important;
  display: block !important;
  width: 100%
}

/*  Abécédaire */

.view-abecedaire .views-summary {
    display: inline-block;
}


/* les matériels */

.view-les-materiels h3 {
    width: 100%;
    clear: both;
    display: block;
    margin: 20px 0 6px 0;
}

/* les publications */

.view-les-publications img{}

.views-field-biblio-authors,
.views-field-biblio-pages,
.views-field-biblio-doi{
  padding: 0 10px;
}

.views-field-biblio-pages .big{
  font-size: 1.1em
}

/* listing du personnel */
.views-field-field-fonction,
.views-field-field-equipe,
.views-field-field-numero-de-telephone,
.views-field-field-courriel{
  padding: 0 10px;
}

/* nous trouver */

.organisation-name {
    font-weight: bold;
    font-size: 1.2em;
}


/* sidebar */

.block ul.menu ul li a {
    color: #333;
}


/* footer */

#footer {
    background: #4c4c4c;
    color: #ccc;
    padding: 20px 0 10px 0
}

#footer a, #footer h3 {
    color: #ccc;
}

#footer a:hover{
   color: #fff !important;
}

#footer ul li ul {
    display: none;
}

#footer ul li a {
    border: none;
    padding: 8px 0;
    font-weight: normal;
    background: none;
}

#footer span.fa{
  margin-right: 4px
}

.foot {
    background: #333333;
    color: #f4f2e9;
    font-size: 0.7em;
    padding: 4px 0
}


/* responsif */

@media only screen and (max-width: 767px) {
    .region-header-top-right, .region-header-right, #block-views-daporama-block {
        display: none;
    }

    .region-header-top-left .last{
      display: none;
    }

    #navigation{
      display: block;
      width: 100%;
      min-height: 50px;
      padding-top: 20px
      clear: both;
      line-height: 60px
    }

    #navigation .block-superfish-1{

    }

}
